/* stylesheet zu Webauftritt www.uni21.ch *
/* Anmerkung zum Erstellen von Musterseiten in GoLive: *
/* Alle "div-bereiche" müssen eine definierte Position haben (static, relativ, absolut etc.) *
/* damit GoLive diese als Ebenen erkennt. Dies erleichtert das Erstellen von Musterseiten *
/* erheblich. Der Head-Bereich in der Musterseite ist automatisch "locked". Ausser title werden *
/* alle head Angaben in die angehängten Dokumente kopiert */
/*******************************************************/

*  { padding: 0; margin: 0; /* setzt alle voreingestellten Abstände in den Browsern auf null */ } 
html { color: #006; font-size: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #fff; min-width: 41em; /*  Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */ }
body { font-size: 70%; line-height: 150%; }
h1 { color: #69f; font-size: 150%; font-weight: bold; line-height: 200%; padding-top: 1em; padding-bottom: 0.5em; } 
h2 { color: #69f; font-size: 130%; font-weight: bold; line-height: 170%; padding-top: 1em; padding-bottom: 0.5em; }
h3 { color: #69f; font-size: 110%; font-weight: bold; line-height: 150%; padding-top: 1em; padding-bottom: 0.5em; }
h4 {
	color: #666;
	font-size: 110%;
	font-weight: bold;
	line-height: 150%;
	padding-top: 1em;
	padding-bottom: 0.5em;
}
p { padding-bottom: 0.5em; }
li { margin-bottom: 0.5em; margin-left: 25px; }
a { color: #69f; font-weight: bold; text-decoration: none; }
a:hover { color: #f93; }
#wrapper1 { position: relative; top: 0; left: 0; width: 980px; z-index: 1; margin: 0; padding: 10px 10px 0; }
/*umfasst Kopf, Inhaltsbereich, Navibereich, Spalte rechts, ohne fuss*/
#kopf { position: static; width: 980px; height: 114px; z-index: 2; border-bottom: 1px solid white; }
#hauptnavi { background-color: #f93; position: static; width: 600px; height: 16px; z-index: 3; margin: 0; padding: 6px 190px 3px; }
#hauptnavi li { text-indent: 0; padding-right: 30px; list-style-type: none; display: inline; }
#hauptnavi a { color: white; font-size: 110%; font-weight: bold; text-decoration: none; }
#hauptnavi a:hover { color: #c00; }
#navirechts { background-color: transparent; position: absolute; top: 125px; right: 28px; height: 16px; z-index: 4; margin: 0; padding-top: 6px; padding-bottom: 3px; }
#navirechts li { text-indent: 0; padding-right: 15px; list-style-type: none; display: inline; }
#navirechts a { color: white; font-size: 110%; font-weight: bold; text-decoration: none; }
#navirechts a:hover { color: #c00; }
#inhalt { position: relative; top: 0; width: 548px; z-index: 5; margin: 0 190px; padding: 0 25px 25px; border-right: 1px solid #fc3; border-left: 1px solid #fc3; }
#ravatmung {
	position: absolute;
	top: 211px;
	width: 171px;
}

#unternavi { margin: 0; position: absolute; z-index: 6; top: 150px; left: 10px; width: 174px; padding: 25px 0 25px 15px; }
#unternavi h3 { color: #69f; font-size: 110%; padding-top: 0; }
#unternavi li { text-indent: 10px; padding-top: 5px; }
#unternavi li a { color: #69f; font-size: 110%; font-weight: bold; text-decoration: none; }
#unternavi li a:hover { color: #f93; font-weight: bold; text-decoration: none; }
#spalterechts { position: absolute; top: 150px; left: 799px; width: 154px; z-index: 7; margin: 0; padding: 70px 10px 25px 25px; }
#fuss { text-align: center; position: relative; top: 0; width: 980px; z-index: 8; padding-top: 15px; border-top: 1px solid #fc3; }
#top { background-color: #fff; position: absolute; top: -25px; right: 145px; z-index: 9; }
.imgfloatleft { float: left; margin-top: 15px; margin-right: 25px; margin-bottom: 15px; /* richtige Anzeige der Bilder im kopfberech, bei dehnbarer Breite */ }
.imgfloatright { float: right; margin-right: 0; margin-bottom: 15px; margin-left: 25px; /* richtige Anzeige der Bilder im kopfberech, bei dehnbarer Breite */ }
.clearleft { clear: left; }
.clearright { clear: right; }
.clearall { clear: both; }
.scroll { overflow: scroll; }
.apadding { margin-bottom: 1em; }
.aactive { color: #f93; font-size: 110%; font-weight: bold; margin-left: 0; list-style-type: none; display: list-item; }
.listohne { margin-left: 0; list-style-type: none; display: list-item; }
.inline { padding-right: 50px; display: inline; }
.bull { color: #f90; }
/* CSS Angaben zum Formular */
form { background-color: #eee; min-width: 400px; max-width: 500px; padding: 4px 20px 20px; }
fieldset { padding: 10px; }
legend { color: #c03; font-size: 120%; font-weight: bold; margin-bottom: 1em; }
label { font-weight: bold; width: 150px; float: left; cursor: pointer; }
input {  }
form p { margin-bottom: 1em; }/*wichtig für die Ausrichtung und Gruppierung der Elemente als box*/
/* Ende CSS Angaben zum Formular */
